#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-CLWXEWehVMIC4OO1pMHQPL
key:                  pantry-0.5.2.3-CLWXEWehVMIC4OO1pMHQPL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  5319677e8a1cc4845f46a741318b5294
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-CLWXEWehVMIC4OO1pMHQPL
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-3OQnmCfSAQjIzELSRWOANO
    casa-types-0.0.2-3PR2ulCg1YN2HNjQFzhOdX
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf containers-0.6.4.1
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72
    cryptonite-conduit-0.2.2-4WFuh1a7iTo8LKdpk2Vo2i
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-DQPjBNyvMMbAx1dHoLSQnd
    generic-deriving-1.14-6RVfrMV8FmbAuKUF6PmFc4
    hackage-security-0.6.0.1-I5N5oRmNhF25F7zCwQanu0
    hpack-0.34.4-BpwywQeKS26BHwIvE27nAo
    http-client-0.7.8-54xCae4Uihq2pWirBbc7Yh
    http-client-tls-0.3.5.3-700qx1qhTNtJyfVDWe1Rb5
    http-conduit-2.3.8-6k88Cif175DBR9oucYLS3j
    http-download-0.2.0.0-8dy2qQPQFXi4BHOlRxtr68
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-2LSJWeUPhP2KrQCcBDGWGY
    path-0.9.0-A6o4lQLVC4T5Gsg6Ep3jnt
    path-io-1.6.3-AOrYPtJ07tQ591FrnCWhIM
    persistent-2.13.1.1-6AzOFfDUI6bLOY3xsYmlgP
    persistent-sqlite-2.13.0.3-7gvQKfP2SkwGftUxoRl5qO
    primitive-0.7.2.0-1lc2i9ANYshuZcECqRD6V
    resourcet-1.2.4.3-r64AhBPeBtHc8E579Zg6A
    rio-0.1.21.0-6RLmCDAuZjz333V6yEuW0B
    rio-orphans-0.1.2.0-CK8ty00d8rMHuFDeOIly7K
    rio-prettyprint-0.1.1.0-51OCLlNBncL8qPGY3JQD6T
    tar-conduit-0.3.2-1heXlTOpLgv27W8gVFTLZu text-1.2.4.1
    text-metrics-0.3.0-BvNLN4DeLE41vRa91j4GZt time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.19-EaAoBBmefhjF6biHLTEG3M
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1
    yaml-0.11.5.0-5u3KmL2tGkN8UADS4j4Shk
    zip-archive-0.4.1-23ntomMfFE23C6CULNVCoD

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

